LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   problem installing PHP on Apache2 (on RedHat) (http://www.linuxquestions.org/questions/linux-software-2/problem-installing-php-on-apache2-on-redhat-432619/)

candela 04-07-2006 06:07 AM

problem installing PHP on Apache2 (on RedHat)
 
ello forum...

first of all.... i'm a realy newbie :study:

then let me show my problems:
i need to install PHP on Apache2,
when i configure
Quote:

./configure --with-apxs2=/usr/local/apache2/bin/apxs --with-pgsql --with-xslt-sablot --with-xml --with-dom >log_configurazione.txt
i've some problem
Quote:

configure: warning: You will need re2c 0.9.11 or later if you want to regenerate PHP parsers.
configure: error: libxml2 version 2.6.11 or greater required.

can anyoine help me about it? :confused:
thenks

zhy2111314 04-07-2006 06:26 AM

I think it's obviously that
Quote:

libxml2 version 2.6.11 or greater required.
means you should have libxml2 installed with higher version than 2.6.11.


All times are GMT -5. The time now is 09:29 AM.